/*
Theme Name: Style Rotation_child
Template: fluida
Theme URI: http://www.cryoutcreations.eu/wordpress-themes/fluida
Description: Style Rotation_child is a modern, crystal clear and squeaky clean theme. It shines bright with a fluid and responsive layout and carries under its hood a light and powerful framework. All the theme's graphics are created using HTML5, CSS3 and icon fonts so it's extremely fast to load. It's also SEO ready, using microformats and Google readable Schema.org microdata. Style Rotation_child also provides over 100 customizer theme settings that enable you to take full control of your site. You can change everything starting with layout (content and up to 2 sidebars), site and sidebar widths, colors, (Google) fonts and font sizes for all the important elements of your blog, featured images, post information metas, post excerpts, comments and much more. Style Rotation_child also features social menus with over 100 social network icons available in 4 locations, 3 menus, 6 widget areas, 8 page templates, all post formats, is translation ready, RTL and compatible with older browsers. If you want to take things further via a child theme you'll find clean code, either hookable or pluggable functions with clear descriptions and over 25 action hooks ready for action. Style Rotation_child - because solid is so overrated! Now with Gutenberg support. * DEMO: http://demos.cryoutcreations.eu/wp/fluida/ *
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Version: 1.8.8.1
Requires at least: 4.5
Tested up to: 6.6
Requires PHP: 5.6
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, grid-layout, custom-background, custom-colors, custom-header, flexible-header, custom-menu, featured-image-header, featured-images, front-page-post-form, full-width-template, footer-widgets, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, blog, photography, portfolio
Text Domain: fluida

Fluida WordPress Theme - Copyright 2015-2024, Cryout Creations - http://www.cryoutcreations.eu
This theme, like WordPress, is licensed under the GPL.
*/

@import url("../fluida/style.css");

article.hentry .post-thumbnail-container {
    overflow: unset;
}
.article-inner {
    position: relative;
    color: #471f02;
}
article.hentry .post-thumbnail-container > a.responsive-featured-image img {
    filter: sepia(60%) saturate(120%) brightness(120%) contrast(85%);
    opacity: 0.8;
    height: 25rem;
    object-fit: cover;
}
#content-masonry article.hentry .article-inner {
    padding: 2.5em 2em;
    color: #471f02;
}
.continue-reading-link {
    color: #471f02 !important;
    background-color: unset;
    border: solid 1px;
}
i.icon-folder-open.icon-metas {
    display: none;
}
.continue-reading-link:before,.continue-reading-link {
    background-color: #ffffff00 !important;
}
.entry-meta span a {
    color: #471f02;
}
div#content {
    background: #fff;
}
.content-masonry .entry-title {
    font-size: 18px !important;
    letter-spacing: 2px;
}
.main .entry-summary p:last-child {
    margin-bottom: 1em;
}
.fluida-magazine-one #content-masonry article.hentry {
    display: flex;
    min-height: 50vh;
    align-items: center;
}
.fluida-magazine-one #content-masonry article.hentry:nth-of-type(even) {
    flex-direction: row-reverse;
}
#access > div > ul > li, #access > div > ul > li > a {
    color: #870f21 !important;
    font-size: 13px;
    font-weight: 400;
}
.content-masonry .entry-title a {
    font-weight: 400;
    color: #870f21;
}
header.entry-header .entry-meta {
    font-size: 12px;
}
i.icon-folder-open.icon-metas {
    display: none;
}
.fluida-magazine-one #content-masonry article.hentry:last-child {
    margin-bottom: 10rem;
}
#footer a, .page-title strong {
    color: #fff;
}
.fluida-magazine-one #content-masonry article.hentry:nth-of-type(even) .article-inner {
    padding-left: 0;
}
#header-image-main, #header-image-main-inside {
    overflow: unset;
}
#masthead .header-image {
    opacity: 0.6;
    position: fixed;
    top: 10rem;
}
#content {
    margin-top: 25rem;
}
article.hentry {
    background: #ffffffc7 !important;
    margin-top: 25rem;
}
h1.entry-title {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 3px;
}
.entry-meta span a {
    font-size: 12px;
}
div#toc li {
    line-height: 1.2;
    margin-bottom: 1rem;
}
div#toc li a {
    color: #471f02;
    font-size: 14px;
    letter-spacing: 1px;
}
div#toc {
    padding: 2rem;
    border-top: 1px solid #471f024f;
    border-bottom: 1px solid #471f024f;
    font-weight: 400;
}
.index__title {
    font-weight: 400;
    margin-bottom: 1rem;
}
.main .entry-content p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 2rem;
}

.entry-content h2, .entry-content h3 {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 2px;
color: #471f02 !important;
    margin: 7rem auto 2rem;
}
.entry-content h2:after {
    content: "";
    width: 50%;
    height: 1px;
    background: #471f024a;
    display: block;
    text-align: right;
    margin-left: 1rem;
}
.entry-content h2 {
    display: flex;
    align-items: center;
}
body a {
    color: #870f21;
}
#footer a {
    color: #fff !important;
}
#footer {
    border-top-color: #870f21 !important;
    z-index: 1;
    position: relative;
    background-color: #471f02 !important;
    color: #fff !important;
}
.home img.header-image ,.archive #masthead .header-image {
    display: none !important;
}
img.custom-logo {
    filter: sepia(30%) contrast(55%);
}
#access > div > ul > li:hover > a {
    background-color: #471f022e !important;
}
#access ul > li.current_page_item > a, #access ul > li.current-menu-item > a, #access ul > li.current_page_ancestor > a, #access ul > li.current-menu-ancestor > a, #access .sub-menu, #access .children {
    border-top-color: #471f02 !important;
}
header.pad-container {
    border-top-color: #870f21 !important;
}
body{
   color: #471f02;
}
.page-id-2 img.header-image {
    display: none !important;
}
.page-id-2 article.hentry {
    margin: 4rem auto;
}
.page-id-2 article.hentry a {
    text-decoration: none !important;
    font-size: 14px;
    margin-bottom: 0.5rem;
    display: block;
}

.vsl-viewport {
    max-width: 80%;
    margin: 2rem auto;
}
.vsl-nav {
    width: 80% !important;
    margin: 0 auto !important;
}
.tg-front-slider {
    margin: auto !important;
}
.single .entry-content li {
    font-size: 14px;
    font-weight: 400;
}
@media (max-width: 800px) {
    div#content-masonry {
    padding: 2rem;
}
a#toTop{
    display:none !important;
}
div#breadcrumbs-container {
    display: flex;
    overflow-x: scroll;
    word-break: keep-all;
    white-space: nowrap;
    flex-wrap: nowrap;
}
}
@media (max-width: 600px) {
article.hentry {
    margin-top: 10rem;
}
.footermenu ul {
        display: flex;
        flex-direction: column;
    }
.footermenu ul span.sep {
    display: none;
}


.fluida-magazine-one #content-masonry article.hentry:nth-of-type(even),.fluida-magazine-one #content-masonry article.hentry {

    flex-direction: column;
}
#content-masonry article.hentry .article-inner {
    background: #ffffffbf;
}
.vsl-card {
    flex-direction:column !important;
}
.vsl-viewport {
    max-width: 100% !important;
}
.vsl-track {
    gap: 0 !important;
}
}